> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/familias/seek.md).

# Seek

## &#x20;Procura por Família de Produtos

## Procura por Família a partir do seu código.

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/families/seek/:search/`

#### Path Parameters

| Name   | Type   | Description       |
| ------ | ------ | ----------------- |
| search | string | Código da Família |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/families/seek/1/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 1,
    "code": "1",
    "description": "Familia 1",
    "photo_image_path": null,
    "button_background_color": 3,
    "is_disable_touch": false,
    "obs": ""
}
```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
